body {
    /*background-color: #FFEDE5;*/
    font-family: 'Poppins';
    font-size: 18px;
    color: #B27065;
}
p.name {
    padding-top: 80;
    color: #5A6178;
    font-size: 36px;
    margin-top: 0;
}
img.profilepic {
    border-radius: 50%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 250px;
    height: 300px;
    object-fit: cover;
    padding-bottom: 20;
    padding-top: 20;
}
p.description {
    padding-right: 280;
    padding-left: 280;
    padding-top: 20;

}
h3 {
    font-weight: bold;
    font-size: 28px;
    color: #5A6178;
    padding-left: 330;
}
p.contitle {
    padding-top: 50;
    padding-bottom: 20;
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #5A6178;
}
li:before {
    background-color: #4E8261;
    width: 3px;
    content: '';
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 5px;
}
ul {
    padding-left: 350;
    padding-top: 20;
}
li {
    /* You need to turn on relative positioning so the line is placed relative to the item rather than absolutely on the page */
    position: relative;
    /* Use padding to space things out rather than margins as the line would get broken up otherwise */
    padding-bottom: 1em;
    padding-left: 20px;
}
img.cp {
    padding-left: 20;
    padding-right: 20;
    height: 50;
    width: 90;
}
.container {
    display: flex;
    justify-content: center;
    padding-bottom: 50;
}
#mainNavbar {
    color: #FFFFB5 ;
    font-size: 1.5rem;
    font-weight: bold;
    padding-left: 50;
}
p.creds {
    font-size: 11px;
    text-align: center;
}
.curved {
    background: #FFEDE5;
    text-align: center;
}
.curved svg {
    display: block;
}
.bottombar {
    padding-top: 20;
}